.min-h-screen.flex.flex-col.sm\:justify-center.items-center.pt-6.sm\:pt-0.bg-gray-100 > div > a{
  display: none;
}
.title{
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
  color: #3a3a3a;
}
.m0auto{
  margin: 0 auto;
  display: block;
  text-align: center;
}
.min-h-screen {
  background-color: #f2f7f2;
}
.min-h-screen input:focus{
  --tw-ring-color: rgba(223, 255, 206, var(--tw-ring-opacity));
  border-color: rgba(62, 201, 99, var(--tw-border-opacity));
}
.input#remember_me {
  color: #2f8f09;
}
.admin-button{
  background-color: #217e3b;
}
.admin-button:hover{
  background-color: #217e3b;
  opacity: 0.7;
}
.admin-nav ul{
  display: flex;
  padding-right: 20px;
}
.admin-nav ul li{
  line-height: 60px;
  margin-left: 10px;
}
.admin-nav ul li a{
  color: #fff;
}
section:first-child{
  margin-top: 60px;
}
section h2{
  display: inline-block;
  padding: 0 10px;
  font-size: 28px;
  margin-bottom: 20px;
  border-bottom: 4px solid rgb(255, 234, 121, 0.8);
}
.alert{
  border: 1px solid #8f8f8f;
  background-color: #FCFEF6;
  border-radius: 5px;
  padding: 10px;
  color: #2f8f09;
  margin-bottom: 30px;
}
.alert.error{
  background-color: #fef7f6;
  color: #8f1d09;
}

/* 各ページINDEX */
section{
  max-width: 1200px;
}
table.index{
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  box-sizing: border-box;
}
table.index th, td{
  border: 1px solid #8f8f8f;
  padding: 10px;
  vertical-align: middle;
  min-width: 120px;
  box-sizing: border-box;
}
table.index th{
  background-color: #2f8f09;
  color: #fff;
  white-space: nowrap;
}
table.index tr.content:nth-child(even){
  background-color: #FCFEF6;
}
table.index td.edit{
  text-align: center;
}
table.index td.edit .button, table.index td.restore form .button, table.index td.delete form .button{
  font-size: 16px;
  padding: 0 20px;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
}
table.index td.edit .button i, table.index td.restore .button i, table.index td.delete .button i{
  left: -10px;
}
.buttons{
  display: flex;
  justify-content: flex-end;
}
.buttons li{
  margin-left: 10px;
}
.button.edit, .button.add{
  background-color: #FF940F;
}
.button.delete{
  background-color: #8f8f8f;
}
.button.restore{
  background-color: #FF940F;
}
.button.setting, .button.past_edit, .button.job_list{
  background-color: #035AA9;
}

.buttons .button i{
  left: -10px;
}
.buttons form .button{
  margin: 0;
}
.button.add{
  margin-bottom: 30px;
}
.button[disabled]{
  cursor: default;
  background-color: #f1f1f1;
}
.button[disabled]:hover{
  opacity: unset;
}
/* 新規作成フォーム */
.admin-form{
  width: 100%;
  box-sizing: border-box;
}
.admin-form .form-item{
  border: 1px solid #8f8f8f;
  border-bottom: none;
}
.admin-form .form-item:last-child{
  border-bottom: 1px solid #8f8f8f;
}
.admin-form .item-title{
  background-color: #2f8f09;
  color: #fff;
  font-weight: bold;
  padding: 10px 20px;
}
.item-title .req, .item-title .optional{
  display: flex;
  align-items: center;
}
.item-title .req::after{
  background-color: #ff8d00;
}
.admin-form .item-content{
  background-color: #FCFEF6;
  padding: 20px;
}
.item-content input[type="text"], .item-content input[type="password"], .item-content textarea{
  width: 100%;
  box-sizing: border-box;
}
.item-content.images input{
  height: 36px;
}
.item-content input, .item-content textarea{
  padding: 10px;
}
.item-content.images input[type="file"]{
  padding: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.item-content textarea{
  resize: vertical;
}
.item-content textarea#content{
  height: 300px;
}
.item-content textarea#head-description{
  height: 80px;
}
p.notice{
  font-size: 14px;
}
.item-content.images{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.images .img-box{
  box-sizing: border-box;
  width: 25%;
  padding: 10px;
  height: 200px;
  display: flex;
  align-items: center;
  position: relative;
}
.delete-img, .f-img{
  position: absolute;
  top: 0;
  right: 0;
  font-size: 24px;
  background-color: transparent;
  color: #8f8f8f;
}
.img-box img{
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  display: block;
}
.upload-img{
  width: 100%;
  height: 100%;
  font-size: 30px;
  position: relative;
}

/*タグについて追加*/
.item-content.tags{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.tag{
  width: calc(100% / 3);
}

.item-content select{
  padding: 10px;
}
.left-links {
  text-align: left;
  float: left;
}

.right-links {
  text-align: right;
  float: right;
}

.left-little-links {
  text-align: left;
  float: left;
  padding: 0 50px 20px;
}

.right-little-links {
  text-align: right;
  float: right;
  padding: 0 50px 20px;
}

.left-links2 {
  text-align: left;
  float: left;
  padding: 10px 5px 5px;
}

.right-links2 {
  text-align: left;
  float: right;
  padding: 10px 5px 5px;
}

.job-add-interview {
  text-align: right;
  float: right;
  padding: 0 10px;
  background-color: #FF940F;
  line-height: 18px;
  font-size: 13px;
  height: 19px;
  margin: 0 10px;
  display: block;
  color: #fff;
}

.edit-mode {
  text-align: left;
  float: left;
  padding: 0 50px 5px;
}

.open-text {
  text-align: left;
  float: left;
  color:#8f1d09;
}

.private-checkbox {
  text-align: right;
}

.display-count {
  margin-bottom: 5px;
}
#disp_list {
  font-size: 16px;
  padding: 2px 0;
}